<?xml version="1.0" encoding="windows-1251"?>
<Document ProgramVersion="6.0.5.8704" Generator="GrandSmeta" DocumentType="{2B0470FD-477C-4359-9F34-EEBE36B7D346}" GrandSmetaSign="TRwAAAM7OziLA8PXR8vDu6c/w7uXq8iItIPXu6+To7eMgItDu8d3t5fDj7iIgKOH74vjo5SAi0O7x3e3l8OPuyO3m6O3o8Ojt4yIp2FZlJkRCQTM5NzFENjY0NTg2NkNGNjAyRjYwRkIzN0JGMEI4">
  <Properties Object="П" Constr="Реконструкция ПС-110/10 кВ Чермет"/>
  <Options Mode="Cons" Thousands="Yes" RoundMode="R1"/>
  <Chapters>
    <Chapter Caption="Глава 1. Подготовка территории строительства" Number="1">
      <Position Caption="Землеустроительные работы 161918,06/7,74=20919,65" Number="1" Obosn="Договор №16/189 от 21.10.2013г" Other="20920">
        <Total Other="20920" Total="20920"/>
      </Position>
      <Position Caption="Планировка территории" Number="2" Obosn="01-01-01" Sroy="24067" Fot="1114">
        <DocLink LinkType="LB" Link="C:\Documents and Settings\Dariha\Мои документы\Гранд-Смета\Мои Сметы\2014\Реконструкция ПС-110 10 кВ Чермет\П\Планировка территории.gsfx" LinkTarget="File"/>
        <Mode_BaseNoIdx Sroy="24067" Fot="1114"/>
        <Mode_ResCurr/>
        <Total Sroy="24067" Fot="1114" Total="24067"/>
      </Position>
      <Position Caption="Демонтажные работы" Number="3" Obosn="01-02-01" Sroy="31939" Mont="48299" Fot="19578">
        <DocLink LinkType="LB" Link="C:\Documents and Settings\Dariha\Мои документы\Гранд-Смета\Мои Сметы\2014\Реконструкция ПС-110 10 кВ Чермет\П\Демонтажные работы.gsfx" LinkTarget="File"/>
        <Mode_BaseNoIdx Sroy="31939" Mont="48299" Fot="19578"/>
        <Mode_ResCurr/>
        <Total Sroy="31939" Mont="48299" Fot="19578" Total="80238"/>
      </Position>
      <Total Caption="Итого по Главе 1. &quot;Подготовка территории строительства&quot;" Sroy="56006" Mont="48299" Other="20920" Fot="20692" Total="125225"/>
      <Summary Caption="Итого по Главам 1-1" Sroy="56006" Mont="48299" Other="20920" Fot="20692" Total="125225"/>
    </Chapter>
    <Chapter Caption="Глава 2. Основные объекты строительства" Number="2">
      <Position Caption="Конструктивно-планировочные решения" Number="4" Obosn="02-01-01" Sroy="442462" Mont="1772" Obor="909" Fot="23014">
        <DocLink LinkType="LB" Link="C:\Documents and Settings\Dariha\Мои документы\Гранд-Смета\Мои Сметы\2014\Реконструкция ПС-110 10 кВ Чермет\П\Конструктивно-планировочные решения.gsfx" LinkTarget="File"/>
        <Mode_BaseNoIdx Sroy="442462" Mont="1772" Obor="909" Fot="23014"/>
        <Mode_ResCurr/>
        <Total Sroy="442462" Mont="1772" Obor="909" Fot="23014" Total="445143"/>
      </Position>
      <Position Caption="Электротехнические решения" Number="5" Obosn="02-02-01" Sroy="39331" Mont="237263" Obor="9714308" Fot="38200">
        <DocLink LinkType="LB" Link="C:\Documents and Settings\Dariha\Мои документы\Гранд-Смета\Мои Сметы\2014\Реконструкция ПС-110 10 кВ Чермет\П\Электротехнические решения.gsfx" LinkTarget="File"/>
        <Mode_BaseNoIdx Sroy="39331" Mont="237263" Obor="9714308" Fot="38200"/>
        <Mode_ResCurr/>
        <Total Sroy="39331" Mont="237263" Obor="9714308" Fot="38200" Total="9990902"/>
      </Position>
      <Position Caption="Электротехнические решения ПС Сибжилстрой" Number="6" Obosn="02-03-01" Sroy="546" Mont="11254" Obor="51760" Fot="681">
        <DocLink LinkType="LB" Link="C:\Documents and Settings\Dariha\Мои документы\Гранд-Смета\Мои Сметы\2014\Реконструкция ПС-110 10 кВ Чермет\П\Электротехнические решения ПС Сибжилстрой.gsfx" LinkTarget="File"/>
        <Mode_BaseNoIdx Sroy="546" Mont="11254" Obor="51760" Fot="681"/>
        <Mode_ResCurr/>
        <Total Sroy="546" Mont="11254" Obor="51760" Fot="681" Total="63560"/>
      </Position>
      <Position Caption="Телемеханизация подстанции" Number="7" Obosn="02-04-01" Mont="23844" Obor="848027" Fot="3147">
        <DocLink LinkType="LB" Link="C:\Documents and Settings\Dariha\Мои документы\Гранд-Смета\Мои Сметы\2014\Реконструкция ПС-110 10 кВ Чермет\П\Телемеханизация подстанции.gsfx" LinkTarget="File"/>
        <Mode_BaseNoIdx Mont="23844" Obor="848027" Fot="3147"/>
        <Mode_ResCurr/>
        <Total Mont="23844" Obor="848027" Fot="3147" Total="871871"/>
      </Position>
      <Position Caption="Релейная защита" Number="8" Obosn="02-05-01" Mont="31497" Obor="387446" Fot="2759">
        <DocLink LinkType="LB" Link="C:\Documents and Settings\Dariha\Мои документы\Гранд-Смета\Мои Сметы\2014\Реконструкция ПС-110 10 кВ Чермет\П\Релейная защита.gsfx" LinkTarget="File"/>
        <Mode_BaseNoIdx Mont="31497" Obor="387446" Fot="2759"/>
        <Mode_ResCurr/>
        <Total Mont="31497" Obor="387446" Fot="2759" Total="418943"/>
      </Position>
      <Position Caption="АСУЭ" Number="9" Obosn="02-06-01" Mont="5042" Obor="11119" Fot="468">
        <DocLink LinkType="LB" Link="C:\Documents and Settings\Dariha\Мои документы\Гранд-Смета\Мои Сметы\2014\Реконструкция ПС-110 10 кВ Чермет\П\АСУЭ.gsfx" LinkTarget="File"/>
        <Mode_BaseNoIdx Mont="5042" Obor="11119" Fot="468"/>
        <Mode_ResCurr/>
        <Total Mont="5042" Obor="11119" Fot="468" Total="16161"/>
      </Position>
      <Position Caption="Реконструкция отпайки от ВЛ 10кВ ф.УМН-1" Number="10" Obosn="02-07-01" Sroy="7682" Mont="3330" Fot="948">
        <DocLink LinkType="LB" Link="C:\Documents and Settings\Dariha\Мои документы\Гранд-Смета\Мои Сметы\2014\Реконструкция ПС-110 10 кВ Чермет\П\Реконструкция отпайки от ВЛ 10кВ ф.УМН-1.gsfx" LinkTarget="File"/>
        <Mode_BaseNoIdx Sroy="7682" Mont="3330" Fot="948"/>
        <Mode_ResCurr/>
        <Total Sroy="7682" Mont="3330" Fot="948" Total="11012"/>
      </Position>
      <Position Caption="Перевозка демонтированного трансформатора" Identifier="смр1" Number="11" Obosn="02-08-01" Other="92843" Fot="7190">
        <Total Other="92843" Fot="7190" Total="92843"/>
      </Position>
      <Position Caption="Перевозка нового трансформатора" Identifier="смр2" Number="12" Obosn="02-09-01" Obor="108073" Fot="8591">
        <Total Obor="108073" Fot="8591" Total="108073"/>
      </Position>
      <Total Caption="Итого по Главе 2. &quot;Основные объекты строительства&quot;" Sroy="490021" Mont="314002" Obor="11121642" Other="92843" Fot="84998" Total="12018508"/>
      <Summary Caption="Итого по Главам 1-2" Sroy="546027" Mont="362301" Obor="11121642" Other="113763" Fot="105690" Total="12143733"/>
    </Chapter>
    <Chapter/>
    <Chapter Caption="Глава 4. Объекты энергетического хозяйства" Number="4">
      <Position Caption="Кабельная линия" Number="13" Obosn="04-01-01" Sroy="200" Mont="10026" Fot="400">
        <DocLink LinkType="LB" Link="C:\Documents and Settings\Dariha\Мои документы\Гранд-Смета\Мои Сметы\2014\Реконструкция ПС-110 10 кВ Чермет\П\Кабельная линия.gsfx" LinkTarget="File"/>
        <Mode_BaseNoIdx Sroy="200" Mont="10026" Fot="400"/>
        <Mode_ResCurr/>
        <Total Sroy="200" Mont="10026" Fot="400" Total="10226"/>
      </Position>
      <Total Caption="Итого по Главе 4. &quot;Объекты энергетического хозяйства&quot;" Sroy="200" Mont="10026" Fot="400" Total="10226"/>
      <Summary Caption="Итого по Главам 1-4" Sroy="546227" Mont="372327" Obor="11121642" Other="113763" Fot="106090" Total="12153959"/>
    </Chapter>
    <Chapter Caption="Глава 5. Объекты транспортного хозяйства и связи" Number="5">
      <Position Caption="Подъездная дорога" Number="14" Obosn="05-01-01" Sroy="761046" Fot="20479">
        <DocLink LinkType="LB" Link="C:\Documents and Settings\Dariha\Мои документы\Гранд-Смета\Мои Сметы\2014\Реконструкция ПС-110 10 кВ Чермет\П\Подъездная дорога.gsfx" LinkTarget="File"/>
        <Mode_BaseNoIdx Sroy="761046" Fot="20479"/>
        <Mode_ResCurr/>
        <Total Sroy="761046" Fot="20479" Total="761046"/>
      </Position>
      <Position Caption="Сети связи ПС Чермет" Number="15" Obosn="05-02-01" Mont="6840" Obor="201548" Fot="1699">
        <DocLink LinkType="LB" Link="C:\Documents and Settings\Dariha\Мои документы\Гранд-Смета\Мои Сметы\2014\Реконструкция ПС-110 10 кВ Чермет\П\Сети связи ПС Чермет.gsfx" LinkTarget="File"/>
        <Mode_BaseNoIdx Mont="6840" Obor="201548" Fot="1699"/>
        <Mode_ResCurr/>
        <Total Mont="6840" Obor="201548" Fot="1699" Total="208388"/>
      </Position>
      <Position Caption="Сети связи ПС Сибжилстрой" Number="16" Obosn="05-03-01" Sroy="2668" Mont="7140" Obor="201548" Fot="2027">
        <DocLink LinkType="LB" Link="C:\Documents and Settings\Dariha\Мои документы\Гранд-Смета\Мои Сметы\2014\Реконструкция ПС-110 10 кВ Чермет\П\Сети связи ПС Сибжилстрой.gsfx" LinkTarget="File"/>
        <Mode_BaseNoIdx Sroy="2668" Mont="7140" Obor="201548" Fot="2027"/>
        <Mode_ResCurr/>
        <Total Sroy="2668" Mont="7140" Obor="201548" Fot="2027" Total="211356"/>
      </Position>
      <Total Caption="Итого по Главе 5. &quot;Объекты транспортного хозяйства и связи&quot;" Sroy="763714" Mont="13980" Obor="403096" Fot="24205" Total="1180790"/>
      <Summary Caption="Итого по Главам 1-5" Sroy="1309941" Mont="386307" Obor="11524738" Other="113763" Fot="130295" Total="13334749"/>
    </Chapter>
    <Chapter/>
    <Chapter Caption="Глава 7. Благоустройство и озеленение территории" SummaryVisible="Yes" Number="7">
      <Position Caption="Благоустройство территории" Number="17" Obosn="07-01-01" Sroy="95196" Fot="2173">
        <DocLink LinkType="LB" Link="C:\Documents and Settings\Dariha\Мои документы\Гранд-Смета\Мои Сметы\2014\Реконструкция ПС-110 10 кВ Чермет\П\Благоустройство территории.gsfx" LinkTarget="File"/>
        <Mode_BaseNoIdx Sroy="95196" Fot="2173"/>
        <Mode_ResCurr/>
        <Total Sroy="95196" Fot="2173" Total="95196"/>
      </Position>
      <Total Caption="Итого по Главе 7. &quot;Благоустройство и озеленение территории&quot;" Sroy="95196" Fot="2173" Total="95196"/>
      <Summary Caption="Итого по Главам 1-7" Sroy="1405137" Mont="386307" Obor="11524738" Other="113763" Fot="132468" Total="13429945"/>
    </Chapter>
    <Chapter Caption="Глава 8. Временные здания и сооружения" SummaryVisible="Yes" Number="8">
      <Position Caption="Временные здания и сооружения  3,9*0,8=3,12 %" Number="18" Obosn="ГСН-81-05-01-2001" Sroy="3,12%*Г1.С:Г7.С" Mont="3,12%*Г1.М:Г7.М">
        <Total Sroy="43840" Mont="12053" Total="55893"/>
      </Position>
      <Total Caption="Итого по Главе 8. &quot;Временные здания и сооружения&quot;" Sroy="43840" Mont="12053" Total="55893"/>
      <Summary Caption="Итого по Главам 1-8" Sroy="1448977" Mont="398360" Obor="11524738" Other="113763" Fot="132468" Total="13485838"/>
    </Chapter>
    <Chapter Caption="Глава 9. Прочие работы и затраты" SummaryVisible="Yes" Number="9">
      <Position Caption="Пусконаладочные работы 7%*0.8=5.6%" Identifier="пнр" Number="19" Obosn="МДС 81-35.2004" Other="5.6%*(Г1.О:Г8.О)">
        <Total Other="645385" Total="645385"/>
      </Position>
      <Position Caption="Услуги по метрологическому обеспечению  72200,00/7,77=9266.41" Number="20" Obosn="ФГУП &quot;СНИИМ&quot;" Other="9266,41">
        <Total Other="9266" Total="9266"/>
      </Position>
      <Position Caption="Производство работ в зимнее время 4,3%" Number="21" Obosn="ГСН-81-05-02-2007" Sroy="4,3%*Г1.С:Г8.С" Mont="4,3%*Г1.М:Г8.М">
        <Total Sroy="62306" Mont="17129" Total="79435"/>
      </Position>
      <Position Caption="Снегоборьба - 0,4%" Number="22" Obosn="ГСН-81-05-02-2007" Sroy="0,4%*Г1.С:Г8.С" Mont="0,4%*Г1.М:Г8.М">
        <Total Sroy="5796" Mont="1593" Total="7389"/>
      </Position>
      <Position Caption="Добровольное страхование - 1%" Number="23" Obosn="п.4.85 МДС 81-35.2004 Положение Советов директоров ОАО &quot;Тюменьэнерго&quot; 16.09.2013г (протокол №17/13 от 18.09.2013г)" Other="76161,86">
        <Total Other="76162" Total="76162"/>
      </Position>
      <Position Caption="Затраты на премирование за ввод объекта в эксплуатацию-2,75%" Number="24" Obosn="МДС81-35-2004 п.9.8 письмо №1336-ВК/1-Д от 10.10.91 Письмо №47-Д от 01.10.87" Other="2,75%*((Г1.С:Г12.С)*1,03)+2,75%*((Г1.М:Г12.М)*1,03)">
        <Total Other="54785" Total="54785"/>
      </Position>
      <Total Caption="Итого по Главе 9. &quot;Прочие работы и затраты&quot;" Sroy="68102" Mont="18722" Other="785598" Total="872422"/>
      <Summary Caption="Итого по Главам 1-9" Sroy="1517079" Mont="417082" Obor="11524738" Other="899361" Fot="132468" Total="14358260"/>
    </Chapter>
    <Chapter Caption="Глава 10. Содержание службы заказчика. Строительный контроль" Number="10">
      <Position Caption="Содержание дирекции 2,14%" Number="25" Obosn="Постановление правительства РФ от 21.06.2010г. №468" Other="2,14%*СУММ(Г1:Г9)+2,14%*Г12">
        <Total Other="322834" Total="322834"/>
      </Position>
      <Total Caption="Итого по Главе 10. &quot;Содержание службы заказчика. Строительный контроль&quot;" Other="322834" Total="322834"/>
      <Summary Caption="Итого по Главам 1-10" Sroy="1517079" Mont="417082" Obor="11524738" Other="1222195" Fot="132468" Total="14681094"/>
    </Chapter>
    <Chapter/>
    <Chapter Caption="Глава 12. Проектные и изыскательские работы" SummaryVisible="Yes" Number="12">
      <Position Caption="Проектные работы 1811831,84/3,64=497756,00" Identifier="п" Number="26" Obosn="Договор №16/189 от 21.10.2013г" Other="497756">
        <Total Other="497756" Total="497756"/>
      </Position>
      <Position Caption="Инженерные изыскания 400704,49/3,70=108298,51" Identifier="и" Number="27" Obosn="Договор №16/189 от 21.10.2013г" Other="108299">
        <Total Other="108299" Total="108299"/>
      </Position>
      <Position Caption="Экспертиза 337313,49/3,64=92668,54" Identifier="э" Number="28" Obosn="Договор №16/189 от 21.10.2013г" Other="92669">
        <Total Other="92669" Total="92669"/>
      </Position>
      <Position Caption="Авторский надзор 0,2%" Identifier="я" Number="29" Obosn="МДС 81-35.2004 прил.8 п.12.3" Other="0,2%*СУММ(Г1:Г9)">
        <Total Other="28717" Total="28717"/>
      </Position>
      <Total Caption="Итого по Главе 12. &quot;Проектные и изыскательские работы&quot;" Other="727441" Total="727441"/>
      <Summary Caption="Итого по Главам 1-12" Sroy="1517079" Mont="417082" Obor="11524738" Other="1949636" Fot="132468" Total="15408535"/>
    </Chapter>
    <Chapter Caption="Непредвиденные затраты" SummaryVisible="Yes" Number="13">
      <Position Caption="Непредвиденные затраты -3%" Number="30" Obosn="МДС 81-35.2004 п.4.96" Sroy="3%*Г1.С:Г12.С" Mont="3%*Г1.М:Г12.М" Obor="3%*Г1.О:Г12.О" Other="3%*Г1.П:Г12.П">
        <Total Sroy="45512" Mont="12512" Obor="345742" Other="58489" Total="462255"/>
      </Position>
      <Total Caption="Итого &quot;Непредвиденные затраты&quot;" Sroy="45512" Mont="12512" Obor="345742" Other="58489" Total="462255"/>
      <Summary Caption="Итого с учетом &quot;Непредвиденные затраты&quot;" Sroy="1562591" Mont="429594" Obor="11870480" Other="2008125" Fot="132468" Total="15870790"/>
    </Chapter>
    <Chapter Caption="Перевод цен в текущие на 2 кв. 2014г." SummaryVisible="Yes" Number="14">
      <Position Caption="Итого по Главам 1-12 на  2 кв. 2014г ( к СМР -6,74;  к оборудованию 3,96; к прочим-7,77; пнр-13,32; к проектным - 3,64, к изыскательским - 3,70)" Identifier="А1" Number="31" Obosn="Письмо Минрегиона России №8367-ЕС/08 от 15.05.2014г" Sroy="(6,74*Г1.С:Г13.С)-СУММ(Г1.С:Г13.С)" Mont="(6,74*Г1.М:Г13.М)-СУММ(Г1.М:Г13.М)" Obor="((3,96*Г1.О:Г13.О)-смр2*3.96*1.03+смр2*6.74*1.03)-СУММ(Г1.О:Г13.О)" Other="(7,77*(Г1.П:Г11.П)*1,03-пнр*7,77*1,03+пнр*13,32*1,03+(7,77*я*1,03)+(п+э)*1,03*3,64+и*3,7*1,03-смр1*7.77*1.03+смр1*6.74*1.03)-СУММ(Г1.П:Г13.П)">
        <Total Sroy="8969272" Mont="2465870" Obor="35446077" Other="14220244" Total="61101463"/>
      </Position>
      <Total Caption="Итого &quot;Перевод цен в текущие на 2 кв. 2014г.&quot;" Sroy="8969272" Mont="2465870" Obor="35446077" Other="14220244" Total="61101463"/>
      <Summary Caption="Итого с учетом &quot;Перевод цен в текущие на 2 кв. 2014г.&quot;" Sroy="10531863" Mont="2895464" Obor="47316557" Other="16228369" Fot="132468" Total="76972253"/>
    </Chapter>
    <Chapter Caption="Налоги и обязательные платежи" Number="15">
      <Position Caption="НДС - 18%" Number="32" Obosn="МДС 81-35.2004 п.4.100" Sroy="18%*Г1.С:Г14.С" Mont="18%*Г1.М:Г14.М" Obor="18%*Г1.О:Г14.О" Other="18%*Г1.П:Г14.П">
        <Total Sroy="1895735" Mont="521184" Obor="8516980" Other="2921106" Total="13855005"/>
      </Position>
      <Total Caption="Итого &quot;Налоги и обязательные платежи&quot;" Sroy="1895735" Mont="521184" Obor="8516980" Other="2921106" Total="13855005"/>
      <Summary Caption="Всего по сводному расчету" Sroy="12427598" Mont="3416648" Obor="55833537" Other="19149475" Fot="132468" Total="90827258"/>
    </Chapter>
    <Chapter/>
  </Chapters>
  <GsDocSignatures>
    <Item Caption="Составил" ID="300"/>
    <Item Caption="Проверил" ID="310"/>
    <Item Caption="Руководитель проектной организации" ID="350"/>
    <Item Caption="Главный инженер проекта" ID="360"/>
  </GsDocSignatures>
</Document>
